<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{title}}</title>
</head>
<body>
<form action="{{ url_for('login') }}" method="POST" id="registrationform">
    <h1>Register</h1>
    <fieldset>
        <label class="" for="email">Email:</label>
        <input type="email" name="email" value="" id="email" required />
    <br/>
        <label for="password">password:</label>
        <input type="password" name="password" value="" id="password" required /> <br/>
    </fieldset>
    <br/>

    <button type="submit">Login</button>
  </form>

    <a href="{{ url_for('register_page') }}">Click here to sign-up</a>
</body>
</html>